<mat-toolbar color="primary">
  <mat-toolbar-row>
    <span>Angular starter - Demo</span>
    <button (click)="navigateToDemo(1)" mat-button>Demo 1</button>
    <button (click)="navigateToDemo(2)" mat-button>Demo 2</button>
    <button (click)="navigateToDemo(3)" mat-button>Demo 3</button>
    <button (click)="navigateToDemo(4)" mat-button>Demo 4</button>
  </mat-toolbar-row>
</mat-toolbar>
